
body, html, table.leht, table.leht td.sisu {
	width:				100%;
	height:				100%;
	text-align:			center;
	vertical-align:		middle;
	margin:				0px;
	padding:			0px;
	}

body, a, p {
	font-family:		verdana, helvetica, sans-serif;
	font-size:			12px;
	text-decoration:	none;
	}

a {
	color:				#4444FF;
	}

form {
	display:			inline;
	}

input.tekst {
	border:				1px solid #999999;
	width:				140px;
	}

input.nupp {
	border:				1px solid #999999;
	background-color:	#F0F0F0;
	}

table.raam {
	}

table.raam td.sisu {
	text-align:			center;
	vertical-align:		middle;
	padding:			20px;
	padding-left:		50px;
	padding-right:		50px;
	background-color:	#EEEEEE;
	}

table.raam td.tyhi {
	height:				10px;
	}

table.raam td.nimi {
	padding:			3px;
	padding-left:		50px;
	padding-right:		50px;
	background-color:	#62659C;
	color:				white;
	}

table.vorm {
	border-collapse:	collapse;
	}

table.vorm td {
	padding:			3px;
	}

table.vorm td.valjanimi {
	text-align:			left;
	}

table.vorm td.nupp {
	text-align:			right;
	padding-top:		8px;
	}

span.viga {
	color:				red;
	font-weight:		bold;
	}
